body,
.card,
.card-header,
.hero {
  background-color: var(--skin-background-color-1);
  font-family: var(--skin-body-font);
  color: var(--skin-main-text-color-1);
}

.hero {
  border-bottom-color: var(--skin-background-color-1);
}

.main-menu {
  background-color: var(--skin-banner-background-color-1);
  border-block: 1px solid var(--color-blue-pantone);
}

.banner-color {
  background-color: var(--skin-banner-background-color-1);
}

.header-banner {
  background-color: var(--skin-banner-background-color-2);
  color: var(--skin-banner-text-color-1);
}

.header-banner .close-button .close {
  background-color: var(--skin-primary-color-1);
}

h1.header.page-title,
h1.header.page-title::before {
  background-color: var(--skin-heading-color-1);
  color: var(--skin-heading-color-1-invert);
}

.product-tile {
  background-color: var(--skin-background-color-1);
  border: 10px solid var(--skin-border-color-1);
}

.refinements ul li button {
  color: var(--skin-primary-color-1);
}

.container.cart .product-summary .card-body .product-line-item .line-item-quantity .quantity-form .quantity-label {
  left: unset;
}
.container.cart .product-summary .card-body .product-line-item .line-item-quantity .quantity-form .custom-mini-cart {
  position: relative;
}

.custom-select {
  background-color: var(--skin-selectbox-background-color-1);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 44px;
  background-size: 11px;
  background-image: url("../../images/icons/vector.svg");
}

.wl-custom-select {
  background-size: 21px;
  background-image: url("../../images/icons/wishlist/wl-select.svg") !important;
}

.price {
  color: var(--skin-price-1);
}

.dropdown-menu,
.dropdown-menu a,
.navbar,
.navbar .nav-item,
.navbar .nav-item a,
.navbar .nav-item.dropdown,
.navbar .nav-item.dropdown a {
  color: var(--skin-menu-color-1);
  font-family: "Futura", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
}
.dropdown-menu.special,
.dropdown-menu a.special,
.navbar.special,
.navbar .nav-item.special,
.navbar .nav-item a.special,
.navbar .nav-item.dropdown.special,
.navbar .nav-item.dropdown a.special {
  color: var(--color-red-pantone);
}

.navbar .nav-item.dropdown,
.navbar .nav-item.dropdown .dropdown-menu.show {
  color: var(--skin-selectbox-text-color-1);
}

.navbar .nav-item.dropdown .dropdown-menu.show {
  background-color: var(--skin-selectbox-background-color-1);
}

.navbar .nav-item.dropdown .dropdown-menu .dropdown-item:hover, .navbar .nav-item.dropdown .dropdown-menu .dropdown-item:focus {
  background-color: var(--color-blue-pantone);
}
.navbar .nav-item.dropdown .dropdown-menu .dropdown-item:hover a, .navbar .nav-item.dropdown .dropdown-menu .dropdown-item:focus a {
  color: white;
}
.navbar .nav-item.dropdown .dropdown-menu .dropdown-item:hover ul li a, .navbar .nav-item.dropdown .dropdown-menu .dropdown-item:focus ul li a {
  color: var(--color-gray-dark);
}
.navbar .nav-item.dropdown .dropdown-menu .dropdown-item a {
  color: var(--color-blue-pantone);
}
.navbar .nav-item.dropdown .dropdown-menu .dropdown-item a:hover, .navbar .nav-item.dropdown .dropdown-menu .dropdown-item a:focus {
  color: var(--color-white);
  text-decoration: none;
}
.navbar .nav-item.dropdown .dropdown-menu .dropdown-item ul li:hover, .navbar .nav-item.dropdown .dropdown-menu .dropdown-item ul li:focus {
  background-color: #EEEEEE;
}
.navbar .nav-item.dropdown .dropdown-menu .dropdown-item ul li a {
  color: var(--color-gray-dark);
}
.navbar .nav-item.dropdown .dropdown-menu .dropdown-item ul li a:hover, .navbar .nav-item.dropdown .dropdown-menu .dropdown-item ul li a:focus {
  color: var(--color-blue-bright);
  text-decoration: none;
}
.navbar .nav-item.dropdown:has(.special) .dropdown-menu .dropdown-item:hover, .navbar .nav-item.dropdown:has(.special) .dropdown-menu .dropdown-item:focus {
  background-color: var(--color-red-pantone);
}
.navbar .nav-item.dropdown:has(.special) .dropdown-menu .dropdown-item:hover a, .navbar .nav-item.dropdown:has(.special) .dropdown-menu .dropdown-item:focus a {
  color: white;
}
.navbar .nav-item.dropdown:has(.special) .dropdown-menu .dropdown-item:hover ul li a, .navbar .nav-item.dropdown:has(.special) .dropdown-menu .dropdown-item:focus ul li a {
  color: var(--color-red-pantone);
}
.navbar .nav-item.dropdown:has(.special) .dropdown-menu .dropdown-item a {
  color: var(--color-red-pantone);
}
.navbar .nav-item.dropdown:has(.special) .dropdown-menu .dropdown-item a:hover, .navbar .nav-item.dropdown:has(.special) .dropdown-menu .dropdown-item a:focus {
  color: var(--color-white);
}
.navbar .nav-item.dropdown:has(.special) .dropdown-menu .dropdown-item ul li:hover, .navbar .nav-item.dropdown:has(.special) .dropdown-menu .dropdown-item ul li:focus {
  background-color: #EEEEEE;
}
.navbar .nav-item.dropdown:has(.special) .dropdown-menu .dropdown-item ul li a {
  color: var(--color-gray-dark);
}
.navbar .nav-item.dropdown:has(.special) .dropdown-menu .dropdown-item ul li a:hover, .navbar .nav-item.dropdown:has(.special) .dropdown-menu .dropdown-item ul li a:focus {
  color: var(--color-red-pantone);
  text-decoration: none;
}

@media (max-width: 991.98px) {
  .navbar .nav-item.dropdown .dropdown-menu .dropdown-item a, .navbar .nav-item.dropdown .dropdown-menu .dropdown-item ul li a {
    color: var(--color-gray-dark);
  }
  .navbar .nav-item.dropdown:has(.special) .dropdown-menu .dropdown-item a {
    color: var(--color-gray-dark);
  }
}
.nav-item .nav-link:hover,
.nav-item.show .nav-link {
  background-color: var(--skin-menu-color-1-invert);
  color: var(--skin-menu-color-1) !important;
}
.nav-item .nav-link:hover.special,
.nav-item.show .nav-link.special {
  color: var(--color-red-pantone) !important;
}

.btn-primary {
  background-color: var(--skin-primary-color-1);
  border-color: var(--skin-primary-color-1);
  color: var(--skin-primary-color-invert-1);
}

.btn-primary:hover {
  border-color: var(--skin-primary-color-1);
  background-color: var(--color-blue-dark) !important;
}

.btn-primary.disabled,
.btn-primary:disabled {
  background-color: var(--skin-primary-color-1);
  border-color: var(--skin-primary-color);
  color: var(--skin-primary-color-invert-1);
  opacity: 0.5;
}

.btn-outline-primary {
  color: var(--skin-primary-color-1);
  border-color: var(--skin-primary-color-1);
}

.btn-outline-primary:hover {
  background-color: var(--color-gris-claro) !important;
  border-color: var(--skin-primary-color-1);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--skin-header-font), sans-serif;
}

header ~ #maincontent .container a:not(.btn-primary, .btn-outline-primary) {
  color: var(--color-blue-pantone);
}

.sticky-header {
  position: sticky;
  top: 0;
  z-index: 1040;
  background-color: white;
}
.sticky-header.is-open::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.5;
  z-index: 1;
}

.page[data-action=Account-Show],
.page[data-action=Wishlist-Show] {
  background-color: var(--color-gray-soft);
}
